Redmine - Feature #19237

Get data from database to custom field
2015-03-02 15:24 - Esteban Barrios

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

| would like to be able to get data from an database an display it in a custom field.
Let say i have a shipment nummer in another software and want to link my project to one of this values. Is there any way of doing
this?

Related issues:
Is duplicate of Redmine - Feature #9734: Custom field , value list from datab... New

History

#1 - 2015-03-29 08:12 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #9734.

#2 - 2015-03-29 08:12 - Toshi MARUYAMA

- Is duplicate of Feature #9734: Custom field , value list from database query added

2025-08-23 1/1



https://www.redmine.org/issues/9734
http://www.tcpdf.org

